<?php

require_once("../config/configDB.php");

$cid  = $_GET['cid'];

$result = mysqli_query($conn,"SELECT id,saddress,pincode,supplier_state FROM supplier_master  WHERE id='$cid' ");
//echo "SELECT id,saddress,pincode,supplier_state FROM customer_master WHERE id='$cid' ";
$res = array(); 
		
while($row = mysqli_fetch_array($result)){
	
	
//"caddress"=>$row['address1'].','.$row['customer_state'].'-'.$row['pincode']

	array_push($res, array(
		   "caddress"=>$row['saddress'].'-'.$row['pincode'],"area"=>$row['supplier_state']
        	) 
 		);
 	}
 	echo json_encode($res);


?>